/* CSS Document */
.vip-hdader{ width:100%; background-color:#40b4d9;}
.vip-hdader-box{ width:1190px; margin:0 auto; overflow:hidden; padding-top:20px; padding-bottom:20px;}
.vip-logo{ float:left; width:252px; overflow:hidden; color:#f5f5f5; font-size:20px; font-weight:normal;}
.vip-menu{ float:left; width:800px; overflow:hidden; display:inline; margin-top:5px;}
.vip-menu li{ float:left; display:block; margin-left:20px; margin-right:20px;}
.vip-menu li a{ color:#ffffff; font-size:14px;}

.vip{ width:100%; margin:0 auto; overflow:hidden; background:url(../images/vip_bg.png) repeat-x 0 0; background-color:#f5f5f5; margin-top:4px;}
.vip_box{ width:1190px; margin:0 auto; overflow:hidden;}
.vip_box_sider{ float:left; width:140px; padding-left:20px; overflow:hidden; background-color:#ffffff; -webkit-box-shadow:0 0 10px #e5e5e5;   -moz-box-shadow:0 0 10px #e5e5e5;  box-shadow:0 0 10px #e5e5e5; padding-top:30px; padding-bottom:20px;}
.vip_box_sider dl{ float:left; width:140px; overflow:hidden;}
.vip_box_sider dl dt{ float:left; width:120px; color:#40b4d9; font-size:14px; padding-left:20px; margin-bottom:5px; margin-top:5px; font-weight:bold;}
.vip_box_sider dl dd{ float:left; width:120px; padding-left:20px; overflow:hidden; line-height:24px;}
.vip_box_sider dl dd a{ color:#333333;}
.vip_box_sider dl dd a:hover{ color:#40b4d9; text-decoration:underline;}
.navon a{color:#40b4d9!important;}
.vip_box_sider dl.ddzx dt{ background:url(../images/v-icon1.png) no-repeat 0 center;}
.vip_box_sider dl.zcgl dt{ background:url(../images/v-icon5.png) no-repeat 0 center;}
.vip_box_sider dl.wdgz dt{ background:url(../images/v-icon6.png) no-repeat 0 center;}
.vip_box_sider dl.shfw dt{ background:url(../images/v-icon7.png) no-repeat 0 center;}
.vip_box_sider dl.zhgl dt{ background:url(../images/v-icon8.png) no-repeat 0 center;}
.vip_box_sider dl.tgzq dt{ background:url(../images/v-icon9.png) no-repeat 0 center;}

.vip_box_right{ float:right; width:1016px; overflow:hidden; margin-top:10px; margin-bottom:20px;}
.zjll-box2{ float: left; width:1016px; overflow:hidden; background-color:#ffffff; padding-bottom:15px; margin-bottom:15px; margin-top:10px;}
.zjll-box2 h3{ float:left; width:996px; border-bottom:1px solid #efefef; height:38px; line-height:38px; padding-left:20px; color:#7f7f7f;}
.recent-browse{ float:left; width:162px; overflow: hidden; margin-left:25px; margin-right:15px; margin-top:20px;}
.recent-browse dt{ float:left; width:162px; overflow:hidden;}
.recent-browse dt img{ width:162px; height:162px;}
.recent-browse dd{ float:left; width:162px; overflow:hidden; margin-top:4px;}
.recent-browse dd a{ color:#333333;float:left; width:162px; overflow:hidden; height:40px; line-height:20px; display:block;}
.recent-browse dd a:hover{ color:#ff3c3c; text-decoration:underline;}
.recent-browse dd i{ color:#dd0000; font-size:14px; font-style:normal;}


.ttl6 {HEIGHT: 18px}
.ctt6 {TEXT-ALIGN: left; BORDER-TOP-WIDTH: 0px; HEIGHT: auto; CLEAR: both}
.w9366 {MARGIN-TOP: 20px; WIDTH: 1016px; CLEAR: both; background-color:#ffffff; float:left; margin-bottom:15px;}
.tb6_ { WIDTH: 1016px}
.tb6_ UL {WIDTH: 1016px; HEIGHT: 43px; border-bottom:1px solid #e5e5e5;}
.tb6_ LI {TEXT-ALIGN: center; LINE-HEIGHT: 41px; WIDTH: 100px; FLOAT: left; HEIGHT: 41px; MARGIN-LEFT: 5px; CURSOR: pointer}
.normaltab6 {FONT-FAMILY: "Microsoft YaHei"; border-bottom:2px solid #ffffff; COLOR: #40b4d9; FONT-SIZE: 14px}
.hovertab6 {FONT-FAMILY: "Microsoft YaHei"; border-bottom:2px solid #40b4d9;COLOR: #40b4d9; FONT-SIZE: 14px}
.dis6 {DISPLAY: block}
.undis6 {DISPLAY: none}

.ttl6s {HEIGHT: 18px}
.ctt6s {TEXT-ALIGN: left; BORDER-TOP-WIDTH: 0px; HEIGHT: auto; CLEAR: both}
.w9366s {MARGIN-TOP: 20px; WIDTH: 1016px; CLEAR: both; background-color:#ffffff; float:left; margin-bottom:15px;}
.tb6s_ { WIDTH: 1016px}
.tb6s_ UL {WIDTH: 1016px; HEIGHT: 43px; border-bottom:1px solid #e5e5e5;}
.tb6s_ LI {TEXT-ALIGN: center; LINE-HEIGHT: 41px; WIDTH: 100px; FLOAT: left; HEIGHT: 41px; MARGIN-LEFT: 5px; CURSOR: pointer}
.normaltab6s {FONT-FAMILY: "Microsoft YaHei"; border-bottom:2px solid #ffffff; COLOR: #40b4d9; FONT-SIZE: 14px}
.hovertab6s {FONT-FAMILY: "Microsoft YaHei"; border-bottom:2px solid #40b4d9;COLOR: #40b4d9; FONT-SIZE: 14px}
.dis6s {DISPLAY: block}
.undis6s {DISPLAY: none}







.payment{ float:left; width:980px; margin-left:18px; margin-right:18px; overflow:hidden; padding-top:15px; padding-bottom:15px; border-bottom:1px solid #efefef;}
.payment-left{ float:left; width:700px; overflow:hidden;}
.payment-left dt{ float:left; width:78px; height:78px; border:1px solid #efefef;}
.payment-left dt img{width:78px; height:78px;}
.payment-left dd{ float: right; width:605px; overflow:hidden; display:block; color:#656565; margin-bottom:15px;}
.payment-left dd a{ color:#656565;}

.payment-left2{ float:left; display:inline; width:700px; overflow:hidden;}
.payment-left2 li{ float: left; width:78px; height:78px; border:1px solid #efefef; overflow:hidden; margin-right:10px; }
.payment-left2 li img{width:78px; height:78px;}


.payment-right{ float:right; width:200px; overflow:hidden;}
.payment-right li{ float:left; display:block; width:200px; text-align:right; color:#aeaeae; line-height:22px;}
.payment-right li i{ color:#656565;}
.payment-right li a{ border:1px solid #dddddd; padding-left:5px; padding-right:5px; color:#333333; padding-top:2px; padding-bottom:2px; margin-top:6px; float:right;}
.payment-right li a:hover{ color:#ff3c3c;}

.vip-grzx{ float:left; width:976px; background:#ffffff; margin-top:15px; padding:20px;}
.icon-b{ float:left; width:190px; background:url(../images/line3.png) no-repeat right center; margin-top:15px;}
.icon-b dt{ float:left; width:170px; padding-left:20px; overflow:hidden; text-align:center; height:25px; line-height:25px;}
.icon-b dt a{ color:#8c8c8c; font-size:14px; font-weight:bold;}
.icon-b dd{ float: left; width:190px; text-align:center; overflow:hidden; margin-top:15px;}
.icon-b dd a{ color:#ff3c3c; font-size:14px; font-weight:bold;}
.ye-icon dt{ background:url(../images/v-icon3.png) no-repeat 52px center;}
.yhj-icon dt{ background:url(../images/v-icon2.png) no-repeat 52px center;}
.hb-icon dt{ background:url(../images/v-icon4.png) no-repeat 52px center;}

.grxx-b{ float:left; width:375px; background:url(../images/line3.png) repeat-y right 0;}
.grxx-b dt{ float:left; width:87px; height:87px; overflow:hidden;}
.grxx-b dt img{width:87px; height:87px;-moz-border-radius: 50%; -webkit-border-radius: 50%; border-radius:50%; }
.grxx-b dd{ float:left; width:265px; overflow:hidden; margin-left:10px; line-height:28px; margin-top:2px; margin-bottom:2px;}
.grxx-b dd span{ float:left; color:#333333; font-size:14px;}
.shdz{ float:right; color:#2272c8;}
.orange_font{ color:#40b4d9!important;}




.qdljf-btn2{ background-color:#40b4d9; color:#ffffff; float:left; width:98px; height:28px;-moz-border-radius: 5px;  -webkit-border-radius: 5px; border-radius:5px; text-align:center; line-height:28px; font-size:14px; margin-left:10px;}
.zhaqjd{ float:left; width:85px; height:14px; background-color:#e6e6e6; overflow:hidden; margin-left:7px; margin-top:8px;}
.zhaqjd i{ float:left; background-color:#40b4d9; height:14px; overflow:hidden;}

.bg-color{ float:right; width:1016px; overflow:hidden; background-color:#ffffff; margin-bottom:10px;}
.wddd-bt{ float:left; width:996px; overflow:hidden; margin-top:20px; padding-left:20px; color:#333333; font-size:16px;}
.bg-color2{ background-color:#ffffff; min-height:603px; padding-top:20px; padding-bottom:10px;}
.ttl7 {HEIGHT: 18px}
.ctt7 {TEXT-ALIGN: left; BORDER-TOP-WIDTH: 0px; HEIGHT: auto; CLEAR: both;}
.w9367 {MARGIN-TOP: 20px; WIDTH: 980px; CLEAR: both; background-color:#ffffff; float:left; margin-bottom:15px; margin-left:18px;}
.tb7_ { WIDTH: 980px; position:relative;}
.tb7_ UL { float:left; width:980px; height: 41px; border-left:1px solid #e5e5e5; background:url(../images/line4.png) repeat-x 0 bottom;}
.tb7_ LI {TEXT-ALIGN: center; LINE-HEIGHT: 39px; WIDTH: 137px; FLOAT: left; HEIGHT: 39px; CURSOR: pointer; border-right:1px solid #e5e5e5; border-top:1px solid #e5e5e5;}
.normaltab7 {FONT-FAMILY: "Microsoft YaHei";  COLOR: #000000; FONT-SIZE: 14px; border-bottom:1px solid #e5e5e5;}
.tb7_ LI i{ color:#40b4d9!important; margin-left:5px;}
.ddhsz-btn{ position: absolute; right:0; top:15px; padding-left:20px; background:url(../images/sc-icon.png) no-repeat 0 center;}
.ddhsz-btn a{ color:#000000;}
.hovertab7 {FONT-FAMILY: "Microsoft YaHei"; COLOR: #40b4d9; FONT-SIZE: 14px; border-bottom:1px solid #ffffff;}
.dis7 {DISPLAY: block}
.undis7 {DISPLAY: none}

.ddsearch-box{ border:1px solid #e5e5e5; border-top:0; float:left; width:938px; padding:15px 20px 15px 20px; overflow:hidden; margin-bottom:13px;}
.dd-text{ float:left; width:177px; padding-left:4px; height:27px; line-height:27px; border:1px solid #cccccc; border-right:0;FONT-FAMILY: "Microsoft YaHei"; color:#666666;}
.dd-btn{ float:left; width:68px; height:29px; line-height:25px; text-align:center; color:#000000; background-color:#f5f5f5; border:1px solid #cccccc; border-left:0;FONT-FAMILY: "Microsoft YaHei";}

.selects{ border: none; background:none}
.bgs
{background:url(../images/icon3.png) no-repeat 100px center;
}
.bgs2
{background:url(../images/icon3.png) no-repeat 60px center; 
}
.bought-table{ float:left; width:980px; background-color:#f5f5f5; margin-top:18px;}
.bought-table tr td{ padding:3px 10px 3px 10px; color:#3e3e3e;}
.products{ float:left; width:330px; overflow:hidden; display:block; margin-right:70px;}
.products dt{ float:left; width:78px; height:78px; overflow:hidden; border:1px solid #efefef;}
.products dt img{ width:78px; height:78px;}
.products dd{ float:right; width:240px; overflow:hidden;}
.products dd a{ color:#656565;}
.products dd a:hover{ color:#40b4d9;}

.jiage{ float:left; width:160px; overflow:hidden; display:block;}
.jiage dt{ float:left; width:75px; overflow:hidden; text-align:center;;color:#656565;}
.jiage dd{ float:right; width:75px; overflow:hidden;color:#656565; text-align:right}


.bought-table-list{float:left; width:978px; border:1px solid #e5e5e5; margin-top:10px; line-height:24px;}
.bought-table-list tr td{ padding:10px;}
.ase{ color:#b4b4b4; margin-right:20px;}
.ase i{ color:#3e3e3e;}
.bought-table-list a{ color:#656565;}
.bought-table-list a:hover{ color:#ff3c3c; text-decoration:underline;}
.dark_grey{ color:#252525; font-weight:bold; float:left; width:100%;}
.light_grey{ color:#656565; float:left; width:100%;}

.b-r2{ border-right:1px solid #e5e5e5;}
.personal-box{ float:left; width:1016px; overflow:hidden; margin-top:30px; padding-bottom:100px;}
.personal-list{ float:left; width:1016px; overflow:hidden; display:block; margin-top:10px;}
.personal-list dt{ float:left; width:190px; text-align:right; overflow:hidden; color:#333333; line-height:27px;}
.personal-list dd{ float:right; width:815px; overflow:hidden;line-height:27px;}
.text_10{ float:left; width:168px; height:25px; border:1px solid #cccccc; line-height:25px; padding-left:4px; padding-right:4px;}
.bangding{ color:#40b4d9; text-decoration:underline; margin-left:5px;}

.baocun-btn{ float:left; background-color:#40b4d9;-moz-border-radius: 3px; -webkit-border-radius:3px; border-radius:3px; color:#FFFFFF; border:none;FONT-FAMILY: "Microsoft YaHei"; padding-left:35px; padding-right:35px; height:27px; line-height:27px; margin-left:200px; margin-top:25px; cursor:pointer;}


#position{ float:left; width:100%; display: none;}


.zhaq-box{ width:865px; border:1px dashed #b2b2b2;-moz-border-radius: 15px; -webkit-border-radius: 15px; border-radius:15px; padding:40px; float:left; margin-top:30px; margin-left:36px; overflow:hidden;}
.zhaq-box ul{ float:left; display:inline; overflow:hidden; width:815px; margin-top:15px; margin-bottom:15px; padding-left:50px;}
.zhaq-box ul li{ float: left; display:block; overflow:hidden;color:#333333; font-size:14px;}
.zhaq-box ul li a{ color:#00d345;}
.zhaq-box ul li.zhaq-1{ width:95px;}
.zhaq-box ul li.zhaq-2{ width:455px;color:#8d8d8d;}
.zhaq-box ul li.zhaq-3{ width:95px; text-align:right; }


.tgfl-box{ float:left; width:750px; margin-left:65px; overflow:hidden; padding-bottom:80px; margin-top:35px;}
.tgfl-box li{ float:left; width:750px; overflow:hidden; margin-top:10px; margin-bottom:10px; color:#272727;}
.f-lj{ float:left; width:97px; overflow:hidden;}
.f-rj{ float:right; width:653px; overflow:hidden; color:#3f3f3f;}
.f-rj2{ float:left; padding-right:20px; /*background:url(../images/a.png) no-repeat right center;*/ overflow:hidden; color:#3f3f3f; }
.f-rj i{ font-style: normal; font-weight:bold; margin-right:6px;}
.flsm{ float:left; width:785px; margin-left:23px; overflow:hidden; line-height:28px; color:#272727; font-size:14px;}
.blue{ color:#1cc5fd;}

.fans-title{ float:left; width:978px; margin-left:20px; margin-top:15px; color:#333333; font-size:16px;}
.fans-title i{ color:#ff0000; margin-right:10px;}
.fans-title i.cs{ color:#40b4d9;}
.blue2{color:#05b0ff!important; margin-left:10px!important;}


.ttl8 {HEIGHT: 18px}
.ctt8 {TEXT-ALIGN: left; BORDER-TOP-WIDTH: 0px; HEIGHT: auto; CLEAR: both}
.w9368 {MARGIN-TOP: 35px; WIDTH: 980px; CLEAR: both; background-color:#ffffff; float:left; margin-bottom:15px; margin-left:18px;}
.tb8_ { WIDTH: 980px}
.tb8_ UL {WIDTH: 980px; HEIGHT: 51px; background:url(../images/bg14.png) repeat-x 0 0;}
.tb8_ LI {TEXT-ALIGN: center; LINE-HEIGHT: 49px; WIDTH: 100px; FLOAT: left; HEIGHT: 49px; MARGIN-right: 5px; CURSOR: pointer}
.tb8_ LI i{ margin-left:5px; margin-right:5px;}
.normaltab8 {FONT-FAMILY: "Microsoft YaHei"; border-bottom:2px solid #e5e5e5; COLOR: #333333; FONT-SIZE: 14px}
.hovertab8 {FONT-FAMILY: "Microsoft YaHei"; border-bottom:2px solid #40b4d9;COLOR: #40b4d9; FONT-SIZE: 14px; font-weight:bold;}
.dis8 {DISPLAY: block}
.undis8 {DISPLAY: none}


.fans-nr{ float:left; width:979px; border-left:1px solid #f5f5f5;border-top:1px solid #f5f5f5; margin-top:10px; font-size:14px; margin-bottom:20px;}
.fans-nr tr td{border-right:1px solid #f5f5f5;border-bottom:1px solid #f5f5f5; padding:14px 10px 14px 10px; color:#656565;}
.fans-nr tr td.p-none{ padding-top:5px!important; padding-bottom:5px!important; font-size:12px;}


.red{ color:#ff0000!important}
.green{ color:#00cf0f!important;}
.my-order{ float:left; width:1016px; background:#ffffff; padding-top:30px; padding-bottom:30px;}
.order-bt{ float:left; width:996px; overflow:hidden; color:#333333; font-size:16px; font-weight:normal; padding-left:20px;}


.order-progress{margin-top:26px;background:url(../images/steps-bg2.png) 91px 0 no-repeat; float:left; margin-left:95px;}
.order-progress li{position:relative;float:left;width:208px;text-align:center}
.order-progress li i{position:relative;display:block;width:24px;height:24px;margin:0 auto 6px;line-height:24px;font-weight:700;color:#BBB;z-index:10}
.order-progress li span{color:#333;font-family:"Microsoft YaHei";font-size:14px}
.order-progress .finish i{color:#FFF}
.order-progress .finish em{ color:#848484; font-size:12px;}
.order-progress .finish b{position:absolute;display:inline-block;height:24px;top:0;background:url(../images/steps-new2.png) no-repeat}
.order-progress .finish-01 b{width:25px;left:91px;background-position:0 0}
.order-progress .finish-02 b,.order-progress .finish-03 b,.order-progress .finish-04 b{width:208px;left:-94px;background-position:-24px -14px}



.order-progress2{margin-top:26px;background:url(../images/steps-bg3.png) 91px 0 no-repeat; float:left; margin-left:200px;}
.order-progress2 li{position:relative;float:left;width:208px;text-align:center}
.order-progress2 li i{position:relative;display:block;width:24px;height:24px;margin:0 auto 6px;line-height:24px;font-weight:700;color:#BBB;z-index:10}
.order-progress2 li span{color:#333;font-family:"Microsoft YaHei";font-size:14px}
.order-progress2 .finish i{color:#FFF}
.order-progress2 .finish em{ color:#848484; font-size:12px;}
.order-progress2 .finish b{position:absolute;display:inline-block;height:24px;top:0;background:url(../images/steps-new2.png) no-repeat}
.order-progress2 .finish-01 b{width:25px;left:91px;background-position:0 0}
.order-progress2 .finish-02 b,.order-progress2 .finish-03 b,.order-progress2 .finish-04 b{width:208px;left:-94px;background-position:-24px -14px}
















.state-box{ float:left; width:936px; background-color:#fff4e4; padding:16px 15px 35px 75px; margin-top:25px;}
.zytx{ float:left; max-width:776px; height:24px; background:#ffffff; border:1px solid #ff4200; padding-left:10px; padding-right:10px; line-height:24px; color:#ff4200; margin-right:100px; margin-top:11px;}
.state-box-left{ float:left; width:680px; overflow:hidden;}
.state-title{ float:left; width:680px; overflow:hidden; color:#3c3c3c; font-size:14px;margin-top:17px;}
.state-title2{float:left; width:680px; overflow:hidden; color:#ff4200; font-size:14px; margin-top:10px;}
.state-title3{float:left; width:680px; overflow:hidden; color:#999999;margin-top:6px; line-height:22px;}
.state-box-left{ float:left; width:680px; overflow:hidden; margin-top:10px;}
.state-box-left dl dt{ float:left; width:680px; overflow:hidden; font-size:14px; color:#3c3c3c; line-height:26px;}
.state-box-left dl dt span{ float:left;}
.state-box-left dl dt a{ float:left;}
.state-box-left dl dd{ float:left; width:670px; overflow:hidden; color:#3f3f3f; padding-left:70px; margin-top:10px;}
.state-box-left dl dd i{ padding-left:18px; background:url(../images/dat4e.png) no-repeat 0 center;}
.state-box-right{ float:right; width:115px; height:125px; background-color:#ffffff; margin-right:110px;}
.state-box-right dt{ float: left; width:115px; text-align:center; margin-top:14px;}
.state-box-right dt img{ width:76px;}
.state-box-right dd{ float:left; width:115px; text-align:center; color:#959494; margin-top:8px;}

.mszf{ background-color:#40b4d9; color:#ffffff; font-size:12px;-moz-border-radius: 3px; -webkit-border-radius: 3px; border-radius:3px; padding-left:13px; padding-right:13px; margin-left:10px; margin-right:10px; float:left; height:26px; line-height:26px;}
.xxdd{ color:#0078ff;}


.state-box2{ width:873px; overflow:hidden; float:left; margin-top:30px; margin-left:72px;}
.state-box2 h3{ float:left; width:873px; overflow:hidden; color:#3c3c3c; font-size:14px; font-weight:normal;line-height:31px;}
.place-order2{ float:left; width:873px; overflow:hidden;}
.place-order2 li{ float:left; display:block; width:873px; overflow:hidden; line-height:31px;}
.place-order2 li span{ float:left; color:#828282; font-size:14px;}
.place-order2 li i{ float:left; color:#3c3c3c; font-size:14px; margin-right:95px;}

.spxq{ float:left; width:270px; overflow:hidden;}
.spxq dt{ float:left; width:78px; height:78px; border:1px solid #efefef;}
.spxq dt img{ width:78px; height:78px;}
.spxq dd{ float:left; width:180px; margin-left:10px; overflow:hidden;}
.spxq dd a{ color:#656565;}
.spxx-box2{ float:left; width:871px; border:1px solid #e5e5e5;}
.spxx-box2 tr td{ padding:10px;}

.payment2{ float:right; width:500px; overflow:hidden; margin-top:20px;}
.payment2 li{ float:left; display:block; width:500px; overflow:hidden; margin-top:10px; text-align:right;}
.payment2 li span{ color:#999999; overflow:hidden;}
.payment2 li i{ float:right; text-align:right; color:#3d3d3d; font-weight:bold; min-width:120px;}
.payment2 li.sfje{ margin-top:30px; line-height:30px;}
.payment2 li.sfje i{ color:#fa4b4b; font-size:24px;}



.white_content3{display:none;position:fixed;top:50%;left:50%;  margin:-90px 0 0 -215px; height:150px; width:400px; padding:15px;border:4px solid #dcdcdc;background-color:white;z-index:1002;overflow:auto;}
.qxdd-title{ float:left; width:400px; overflow:hidden; border-bottom:1px solid #dddddd; padding-bottom:5px;}
.qxdd-title span{ float:left; color:#231815; font-size:14px;}
.qxdd-title a{ float:right; width:12px; height:12px; background:url(../images/icon.png) no-repeat 0 -165px; text-indent:-1000px; overflow:hidden;}
.qxdd-title a:hover{ background:url(../images/icon.png) no-repeat 0 -187px;}
.qxdd-tishi{ float:left; width:400px; overflow:hidden; height:25px; line-height:25px; text-align: center; color:#000000; font-size:14px; font-weight:normal; background:url(../images/list04.png) no-repeat 30px 0; margin-top:29px;}
.operation2{ float: left; width:300px; overflow:hidden; margin-left:95px; margin-top:28px;}
.operation2 a{ float:left; display:block; overflow:hidden;}

.queding2{ float:left; width:65px; height:26px; background-color:#40b4d9; text-align:center; line-height:26px; color:#ffffff;-moz-border-radius: 4px; -webkit-border-radius: 4px;border-radius:4px; margin-left:30px;}
.quxiao2{ float:left; width:65px; height:24px; background-color:#ffffff; text-align:center; line-height:24px; color:#000000; border:1px solid #dddddd;-moz-border-radius: 4px; -webkit-border-radius: 4px;border-radius:4px; margin-left:8px;}

.state-box3{float:left; width:931px; background-color:#fff4e4; padding:35px 15px 35px 80px; margin-top:25px;}
.logistics-details{ float:left; width:931px; overflow:hidden;}
.logistics-details dt{ float: left; width:135px; overflow:hidden; line-height:22px; color:#3c3c3c; font-weight:bold;}
.logistics-details dt span{ margin-right:17px;}
.logistics-details dd{ float:right; width:790px; overflow:hidden;line-height:22px;}
.logistics-details dd i{ color:#3c3c3c; float:left;}
.logistics-details dd span{ color:#787878;float:left; margin-left:20px;}
.orange{ color:#40b4d9!important}


.ttl9 {HEIGHT: 18px}
.ctt9 {TEXT-ALIGN: left; BORDER-TOP-WIDTH: 0px; HEIGHT: auto; CLEAR: both;}
.w9369 {MARGIN-TOP: 20px; WIDTH: 980px; CLEAR: both; background-color:#ffffff; float:left; margin-bottom:15px; margin-left:18px;}
.tb9_ { WIDTH: 980px; position:relative;}
.tb9_ UL { float:left; width:980px; height: 41px; border-left:1px solid #e5e5e5; background:url(../images/line4.png) repeat-x 0 bottom;}
.tb9_ LI {TEXT-ALIGN: center; LINE-HEIGHT: 39px; WIDTH: 137px; FLOAT: left; HEIGHT: 39px; CURSOR: pointer; border-right:1px solid #e5e5e5; border-top:1px solid #e5e5e5;}
.normaltab9 {FONT-FAMILY: "Microsoft YaHei";  COLOR: #000000; FONT-SIZE: 14px; border-bottom:1px solid #e5e5e5;}
.tb9_ LI i{ color:#40b4d9!important; margin-left:5px;}
.hovertab9 {FONT-FAMILY: "Microsoft YaHei"; COLOR: #40b4d9; FONT-SIZE: 14px; border-bottom:1px solid #ffffff;}
.dis9 {DISPLAY: block}
.undis9 {DISPLAY: none}

.evaluate{ float:left; width:978px; overflow:hidden; border:1px solid #e5e5e5; margin-top:17px;}
.evaluate-title{ float:left; width:958px; overflow:hidden; height:40px; line-height:40px; background-color:#f5f5f5; padding-left:20px;}
.evaluate-box{ float:left; width:933px; overflow:hidden; padding:13px 30px 13px 15px}
.evaluation-btn{ float:right; padding-left:20px; padding-right:20px; height:28px; background-color:#fe5400; text-align:center; line-height:28px;-moz-border-radius: 4px; -webkit-border-radius: 4px;border-radius:4px; border:none; color:#ffffff;FONT-FAMILY: "Microsoft YaHei"; cursor:pointer; margin-top:26px;}

.evaluate-nr{ float:left; width:785px; overflow:hidden; display:block;}
.evaluate-nr dt{ float:left; width:80px; height:80px; overflow:hidden; border:1px solid #efefef;}
.evaluate-nr dt img{width:80px; height:80px;}
.evaluate-nr dd{ float:right; width:690px; overflow:hidden; margin-top:4px;}
.evaluate-nr dd.evaluate-nr-bt a{ color:#656565;}
.evaluate-nr dd.evaluate-nr-j1{color:#656565;}
.evaluate-nr dd.evaluate-nr-price{ color:#252525; font-weight:bold; margin-top:20px;}

.comment-box{ float:left; width:978px; overflow:hidden; border:1px solid #e5e5e5; margin-top:17px; padding-bottom:30px;}
.comment-box-left{ float:left; width:82px; overflow:hidden; margin-left:15px; margin-top:12px;}
.comment-box-left dt{ float:left; width:80px; height:80px; overflow:hidden; border:1px solid #efefef;}
.comment-box-left dt img{width:80px; height:80px;}
.comment-box-left dd{float:left; width:82px; overflow:hidden; margin-top:5px;}
.comment-box-left dd.comment-nr-bt{ height:35px;}
.comment-box-left dd.comment-nr-bt a{ color:#656565;}
.comment-box-left dd.comment-nr-price{ color:#252525; font-weight:bold;}

.comment-box-middle{ float:left; width:640px; margin-left:20px; overflow:hidden; margin-top:12px;}
.comment_text{ float:left; width:634px; overflow:hidden; height:94px; padding:3px; border:none; background-color:#fff9f3; color:#8c8c8c;FONT-FAMILY: "Microsoft YaHei";}
.xzzs{ float:left; width:640px; overflow:hidden; text-align:right; margin-top:5px; color:#b4b4b4;}/*2016-09-12*/
.browse{ float:left; width:640px; overflow:hidden;}
/*.aaaaa { background:url(../images/file.png) no-repeat 0 0!important;  width:84px; height:22px; text-indent:-1000px; overflow:hidden; float:left; }
*/
.browse a{display:inline-block; width:84px; height:22px; position:relative; overflow:hidden; background:url(../images/file.png) no-repeat 0 0; cursor:pointer}
.webuploader-pick { background:url(../images/file.png) no-repeat 0 0!important;  width:84px; height:22px; text-indent:-1000px; overflow:hidden; float:left; }
.browse input{position:absolute; right:0; top:0; font-size:100px; opacity:0; filter:alpha(opacity=0); width:100%;}
.zj_xx{ float:left; width:640px; overflow:hidden; border-bottom:1px solid #e5e5e5; padding-bottom:6px; color:#8c8c8c; }/*2016-09-12 vic 2016Äê9ÔÂ12ÈÕ 17:09:42  font-weight:normal; font-size:14px;*/
.btn{ float:left; margin-top:17px; width:640px; overflow:hidden;}
.comment-btn{float:left; width:125px; height:40px; background-color:#fe5400; text-align:center; line-height:40px;-moz-border-radius: 4px; -webkit-border-radius: 4px;border-radius:4px; border:none; color:#ffffff;FONT-FAMILY: "Microsoft YaHei"; cursor:pointer;font-size:16px;}
.btn span{ margin-left:13px; color:#333333;}


.clor_bg{ float:left; width:620px;  background-color:#fff9f3; margin-top:10px; overflow:hidden;padding:10px;}/*2016-09-12*/
.clor_bg2{ float:left; width:640px;  background-color:#ffffff; margin-top:10px; overflow:hidden;}/*2016-09-12*/

.comment-box-right{  float:right; width:200px; overflow:hidden; margin-top:12px;}
.comment-box-right li{ float:left; display:block; width:182px; overflow:hidden; margin-bottom:11px;}
.comment-box-right li span{ color:#8c8c8c;}
.comment-box-right li i{ margin-right:5px;}
.comment-box-right2{float:right; overflow:hidden; margin-top:68px; text-align:center; padding-right:27px}/*2016-09-12*/
.comment-box-right2 input{ float:left; padding-left:20px; padding-right:20px; height:28px; background-color:#fe5400; text-align:center; line-height:28px;-moz-border-radius: 4px; -webkit-border-radius: 4px;border-radius:4px; border:none; color:#ffffff;FONT-FAMILY: "Microsoft YaHei"; cursor:pointer;}/*2016-09-12*/

.comment-box-middle2{ float:left; width:640px; overflow:hidden; margin-left:20px;}/*2016-09-12*/
.pingxing{ float:left; width:620px; overflow:hidden;}
.pingxing i{ margin-right:3px;}
.wdpj{ float:left; width:620px; margin-top:5px; color:#8c8c8c;}
.pj-slt{ float:left; width:620px; overflow:hidden; display:inline; margin-top:10px;}
.pj-slt li{ float:left; display: block; width:60px; height:60px; margin-right:10px; overflow:hidden;}
.pj-slt li img{ width:60px; height:60px;}

.comment_text2{float:left; width:614px; overflow:hidden; height:94px; padding:3px; border:none; background-color:#fff9f3; color:#8c8c8c;FONT-FAMILY: "Microsoft YaHei"; border-top:1px solid #efefef; margin-top:10px;}
.comment-box-ml{ float:left; width:640px; margin-left:120px; overflow:hidden;}

.wdzx-box{ float:left; width:980px; margin-left:18px; overflow:hidden; margin-top:20px;}
.my_advice_title{ float:left; width:980px; overflow:hidden; background-color:#f5f5f5; line-height:20px;}
.my_advice_title tr td{ text-align:center; color:#3e3e3e; padding:5px;}
.my_advice_nr{ float:left; width:978px; border:1px solid #f6f6f6; overflow:hidden; margin-top:10px; line-height:24px;}
.my_advice_nr tr td{ padding:10px 5px 10px 5px; color:#656565;}
.slto img{ width:80px; height:80px; border:1px solid #efefef;}

.fekrke{ float:left; width:980px; overflow:hidden; padding-bottom:20px;}

.coupons{ float:left; width:230px; height:239px; overflow:hidden; background: url(../images/list07.png) no-repeat 0 0; margin-top:19px; margin-left:7px; margin-right:7px;}
.coupons span{ float:left; width:230px; text-align:center; margin-top:24px; color:#ffffff; font-size:36px; font-weight:bold;}
.coupons span i{ font-size:18px;}
.coupons p{ float:left; width:230px; text-align:center; color:#ffffff; line-height:20px;}
.coupons ul{ float:left; width:205px; overflow:hidden; margin-top:21px; margin-left:25px;}
.coupons ul li{ float:left; display:block; width:205px; overflow:hidden; color:#bfbfbf; line-height:24px;}
.coupons ul li i{ color:#666666;}
.coupons dl{ float:left; width:190px;display:block; padding-left:20px; padding-right:20px; margin-top:25px; overflow:hidden; }
.coupons dl dt{ float:left; line-height:23px;}
.coupons dl dt a{ color:#929292;}
.coupons dl dd{ float:right;}
.coupons dl dd a{ float:right; width:78px; height:23px; border:1px solid #ff9259; -moz-border-radius: 6px; -webkit-border-radius: 6px;border-radius:6px; color:#ff9259; text-align:center; line-height:23px;}
.coupons dl dd a.ysy{ border:1px solid #929292; color:#929292;}
.ygq-c{ background:url(../images/list08.png) no-repeat 0 0;}
.envelope{ background:url(../images/list09.png) no-repeat 0 0;}
.sortings{ float:left; width:980px; background-color:#f5f5f5; display:inline; padding-top:7px; padding-bottom:7px; margin-top:10px; }
.sortings li{ float:left; display:inline; overflow:hidden; margin-left:20px; margin-right:20px;}
.sortings li a{ color:#3e3e3e}
.sortings li img{ margin-left:5px;}



.ttl11 {HEIGHT: 18px}
.ctt11 {TEXT-ALIGN: left; BORDER-TOP-WIDTH: 0px; HEIGHT: auto; CLEAR: both}
.w93611 {MARGIN-TOP: 20px; WIDTH: 980px; CLEAR: both; background-color:#ffffff; float:left; margin-bottom:15px; margin-left:18px;}
.tb11_ { WIDTH: 980px}
.tb11_ UL {WIDTH: 980px; HEIGHT: 51px; background:url(../images/bg14.png) repeat-x 0 0;}
.tb11_ LI {TEXT-ALIGN: center; LINE-HEIGHT: 49px; WIDTH: 100px; FLOAT: left; HEIGHT: 49px; MARGIN-right: 5px; CURSOR: pointer}
.tb11_ LI i{ margin-left:5px; margin-right:5px;}
.normaltab11 {FONT-FAMILY: "Microsoft YaHei"; border-bottom:2px solid #e5e5e5; COLOR: #333333; FONT-SIZE: 14px}
.hovertab11 {FONT-FAMILY: "Microsoft YaHei"; border-bottom:2px solid #40b4d9;COLOR: #40b4d9; FONT-SIZE: 14px; font-weight:bold;}
.dis11 {DISPLAY: block}
.undis11 {DISPLAY: none}
.my_account2{ float:left; width:908px; background-color:#f9f9f9; padding:27px 35px 27px 35px; margin-top:18px; border:1px dashed #f1f1f1; margin-left:18px;}
.my_account2_left{ float:left; width:490px; overflow:hidden; color:#6b6c6e; font-size:14px; line-height:27px;}
.my_account2_right{ float:right;}
.my_account2_right a{ float:left; display:block; height:26px; line-height:26px; padding-left:15px; padding-right:15px; margin-left:15px;}
.qcz-btn{ border:1px solid #e69b4a; background-color:#feb669; color:#ffffff; font-size:14px;}
.tixian-btn{ border:1px solid #ececec; background-color:#f0f3f6; color:#798992; font-size:14px;}


.white_content4{display:none;position:fixed;top:50%;left:50%;  margin:-102px 0 0 -396px; height:204px; width:762px; padding:15px;border:4px solid #dcdcdc;background-color:white;z-index:1002;overflow:auto;}
.white_content5{display:none;position:fixed;top:50%;left:50%;  margin:-200px 0 0 -396px; height:400px; width:762px; padding:15px;border:4px solid #dcdcdc;background-color:white;z-index:1002;overflow:auto;}
.white_content6{display:none;position:fixed;top:50%;left:50%;  margin:-115px 0 0 -320px; height:200px; width:640px; padding:15px;border:4px solid #dcdcdc;background-color:white;z-index:1002;overflow:auto;}

.close-boxs{ float:left; width:100%; overflow:hidden;padding-bottom:5px;}
.close-boxs a{ float:right; width:12px; height:12px; background:url(../images/icon.png) no-repeat 0 -165px; text-indent:-1000px; overflow:hidden;}
.close-boxs a:hover{ background:url(../images/icon.png) no-repeat 0 -187px;}

.prompt-5{ float:left; width:490px; padding-left:40px; background:url(../images/d2.png) no-repeat 0 7px; margin-left:67px; overflow:hidden; color:#606060; font-size:24px; margin-top:50px; line-height:45px;}
.my-footprint{ float:left; width:980px; margin-left:18px; margin-top:10px; padding-bottom:18px;}
.my-footprint li{ float:left; display:block; margin-right:33px; margin-bottom:8px;}
.my-footprint li a{ color:#333333;}

.record-title{ float:left; width:1016px; overflow:hidden;1016px; border-top:15px solid #f5f5f5; padding-top:17px; padding-bottom:10px; border-bottom:1px solid #e5e5e5; margin-bottom:10px;}
.record-title dt{ float:left; color:#5f5f5f; font-size:14px; margin-left:20px;}
.record-title dd{ float:right; padding-left:26px; background:url(../images/sc-icon.png) no-repeat 0 0; margin-right:20px;}
.record-title dd a{ color:#000000;}

.record-box{ width:936px; margin-left:25px;overflow:hidden; float:left;}
.record-box-left{ float:left; width:70px; overflow:hidden; height:68px; background:url(../images/rq-bg.png) no-repeat 0 0; margin-top:12px;}
.record-box-left dt{ float:left; width:70px; text-align:center; color:#636363; margin-top:24px;}
.record-box-left dd{ float:left; width:70px; text-align:center; color:#636363; font-size:16px;}
.record-box-right{ float:left; width:844px; overflow:hidden; margin-left:20px;}
.record-list{ float:left; display:block; width:159px; border:1px solid #e5e5e5; padding:13px 13px 10px 13px; margin-left:24px; margin-bottom:12px; margin-top:12px;}
.record-list dt{ float:left; width:159px; height:159px; overflow:hidden;}
.record-list dt img{width:159px; height:159px;}
.record-list dd{ float:left; width:159px; margin-top:8px;}
.record-list dd i{ color:#dd0000; font-size:14px;}
.record-list dd .shoucang2{ float:left; padding-left:18px; background:url(../images/sc3.png) no-repeat 0 0;}
.record-list dd .shoucang2 a{ color:#666666;}
.record-list dd .shanchu2{ float:right; padding-left:21px; background:url(../images/sc-icon.png) no-repeat 0 0;}
.record-list dd .shanchu2 a{ color:#666666;}

.record-box-num{width:936px; margin-left:25px;overflow:hidden; float:left; margin-top:30px;}

.ddsearch-box-l{ float:left; width:500px; overflow:hidden; display:inline; margin-top:6px;}
.ddsearch-box-l li{ float:left; display:block; margin-right:26px; color:#333333;}
.ddsearch-box-l li.shanchu3{ padding-left:20px; background:url(../images/list10.png) no-repeat 0 0;}
.ddsearch-box-l li.shanchu3 a{ color:#333333;}
.ddsearch-box-l li.jrgwc{padding-left:20px; background:url(../images/list11.png) no-repeat 0 0;}
.ddsearch-box-l li.jrgwc a{ color:#40b4d9;}

.ddsearch-box-r{ float:right; display:inline; overflow:hidden;}
.ddsearch-box-r li{ float:left; display: block; line-height:27px; overflow:hidden; color:#3e3e3e; margin-left:10px;}
.ddsearch-box-r li a{ color:#999999;}
.ddsearch-box-r li.prv2{ border:1px solid #cccccc; width:55px; padding-left:10px; height:25px; background:url(../images/list12.png) no-repeat 5px center; text-align:center;}
.ddsearch-box-r li.next2{ border:1px solid #cccccc; width:55px; height:25px; padding-right:10px; background:url(../images/ist13.png) no-repeat 55px center; text-align:center;}

.record-list2{ float:left; display:block; width:166px; padding-left:15px; padding-right:15px; margin-bottom:20px; margin-top:20px; position:relative;}
.record-list2 dt{float:left; width:166px; height:166px; overflow:hidden;}
.record-list2 dt img{width:166px; height:166px;}
.record-list2 dd{ float:left; width:166px; overflow:hidden; margin-top:5px;}
    .record-list2 dd.scname
    { height:40px; line-height:20px; overflow:hidden
    }
        .record-list2 dd.scname a
        { color:#333333
        }
.record-list2 dd i{ color:#dd0000; font-size:14px;}
.record-list2 dd .jrgwc5{ float:left; padding-left:18px; background:url(../images/sc3.png) no-repeat 0 0; color:#666666; display:block;}
.record-list2 dd .shanchu5{ float:right; padding-left:18px; background:url(../images/sc-icon.png) no-repeat 0 0; color:#666666; display:block;}
.record-list2 dd.fxk{ position:absolute; top:0; left:0;}

.shop-collect{ float:left; width:948px; overflow:hidden; border:1px solid #dddddd; margin-top:-1px; padding:15px;}
.shop-collect-left{ float:left; width:186px; padding-right:20px; border-right:1px solid #dddddd; padding-top:10px;}
.xuanze{ float:left; width:186px; overflow:hidden;}
.xuanze input{ float:left;}
.xuanze a{ float:right;}
.shop-collect-left dl{ float:left; width:186px; overflow:hidden; margin-top:20px;}
.shop-collect-left dl dt{ float:left; width:186px; text-align:center;}
.shop-collect-left dl dt img{ width:60px; height:60px; border:1px solid #dddddd;}
.shop-collect-left dl dd{ float:left; width:186px; text-align:center; overflow:hidden; margin-top:8px;}
.shop-collect-left dl dd a{ color:#000000; font-weight:bold;}
.shop-collect-left ul{ float:left; width:135px; margin-left:51px; overflow:hidden; display:block; margin-top:10px;}
.shop-collect-left ul li{ float:left; display:block; width:140px; overflow:hidden; line-height:25px; color:#a5a5a5;}
.shop-collect-left ul li i{ color:#ff7426;}
.scrs{ float:left; width:186px; text-align:center; overflow:hidden; color:#b2b2b2; margin-top:10px;}
.shop-collect-right{ float:right; width:670px; overflow:hidden;}
.shop-collect-right dl{ float:left; width:152px; overflow:hidden; display:block; margin-top:12px; margin-right:70px;}
.shop-collect-right dl dt{ float:left; width:152px; height:152px; overflow:hidden;}
.shop-collect-right dl dt img{ width:152px; height:152px;}
.shop-collect-right dl dd{ float:left; width:152px; margin-top:6px; overflow:hidden;}
.shop-collect-right dl dd a{ color:#333333;}
.shop-collect-right dl dd i{ color:#dd0000; font-size:14px;}
.select-boxs{ float:right; margin-top:5px;}
.sqth-btn{ padding:6px 16px 6px 16px; background-color:#fe5400; color:#ffffff;-moz-border-radius: 4px;  -webkit-border-radius: 4px; border-radius:4px; }
.return-apply{ float:left; width:978px; border:1px solid #e5e5e5; border-bottom:0; margin-bottom:30px;}
.return-apply tr td{ padding:10px; border-bottom:1px solid #e5e5e5; text-align:center;}
.box3333 { float:left; width:350px; overflow:hidden; margin-top:3px; margin-bottom:3px;}
.product-list{ float:right; width:310px; display:block; overflow:hidden}
.product-list dt{ float:left; width:80px; height:80px; overflow:hidden; border:1px solid #efefef;}
.product-list dt img{ width:80px; height:80px;}
.product-list dd{ float:left; width:210px; overflow:hidden; color:#656565; line-height:20px; text-align:left; margin-left:15px; margin-top:8px;}
.product-list dd a{ color:#656565; float:left; display:block; width:210px; height:40px; overflow:hidden;}
.gxk { float:left; width:30px; overflow:hidden; margin-top:32px;}
.special-instructions{ float:left; width:928px; border:1px solid #ffcc66; padding:15px 25px 15px 25px; background-color:#fffff0; margin-left:18px; margin-top:20px; line-height:24px; color:#4d4d4d; font-size:14px;}
.return-box{ float:left; width:980px; margin-left:18px; margin-top:20px; padding-bottom:80px; overflow:hidden;}

.thgl-box{ float:left; width:660px; margin-left:40px; overflow:hidden; margin-top:30px;}
.thgl-box tr td{ padding:10px; color:#999999;}
.tjsq{ float:left; display:block; width:86px; height:25px; border:1px solid #eb7f00; background:url(../images/bg11.png) repeat-x 0 0; line-height:25px; text-align:center; color:#ffffff;FONT-FAMILY: "Microsoft YaHei";-moz-border-radius:3px;  -webkit-border-radius: 3px; border-radius:3px; cursor:pointer}
.fh-btn2{ float:left; display:block; width:86px; height:25px; border:1px solid #a6a6a6; background:url(../images/bg12.png) repeat-x 0 0; line-height:25px; text-align:center; margin-left:15px;FONT-FAMILY: "Microsoft YaHei"; color:#000000;-moz-border-radius:3px;  -webkit-border-radius: 3px; border-radius:3px; cursor:pointer}

.wtmsh-text{ float:left; width:400px; height:70px; overflow:hidden; padding:5px;FONT-FAMILY: "Microsoft YaHei";}
.thsl-num{ float:left; width:90px; height:25px; padding-left:3px; border:1px solid #bfbfbf;}


.huifunr{ float:left; width:940px; overflow:hidden; border-top:1px solid #e5e5e5; margin-left:9px; padding-top:10px; padding-bottom:10px}
.huifunr li{ float:left; display:block; width:940px; overflow:hidden; color:#222222; text-align:left; margin-top:10px; line-height:20px;}
.huifunr li i{ color:#838383;}

.b-none{ border:none!important;}
.fbjy-box{ float:left; width:954px; border:1px solid #dedede; overflow:hidden; border-top:2px solid #999999; padding:12px 12px 32px 12px;}
.fbjy-box-bt{ float:left; width:954px; overflow:hidden; color:#666666;}
.statements{ float:left; width:954px; overflow:hidden; line-height:18px; color:#666666; margin-top:15px;}
.jy-textarea{float:left; width:500px; height:90px; overflow:hidden; padding:5px;FONT-FAMILY: "Microsoft YaHei";}
.statements-table{ float:left; width:700px; overflow:hidden; color:#666666; margin-top:22px;}
.statements-table tr td{ padding:10px;}
.xxzx-box{ float:left; width:978px; border:1px solid #e5e5e5;border-bottom:0; margin-bottom:30px;}
.xxzx-box tr td{ padding:15px 10px 15px 10px; border-bottom:1px solid #e5e5e5}
.xxzx-box a{ color:#333333}
.shdzgl{ float:left; width:980px; overflow:hidden; margin-top:20px; margin-left:18px;}




.index_dlt5{ width:262px;  position:relative; overflow:hidden; float:left;}
.index_dlta5{ width:262px; position:relative; overflow:hidden; float:left;}
.index_dlt5 .index_dltv5{ display:none;}
.index_dlta5 .index_dltv5{ display:block; width:113px; height:100px;position:absolute; right:0; top:0; text-align:right;}
.index_dlta5 .index_dltv5 a{ color:#40b4d9; margin-left:10px;}

.gqjl-box{ float:left; width:980px; overflow:hidden; margin-top:20px; margin-left:18px;}
.spxx-box3{ float:left; width:978px; border:1px solid #e5e5e5; margin-left:20px; margin-top:24px; margin-bottom:15px; margin-top:20px;}
.spxx-box3 tr td{ padding:10px;}
.spxx-box3 a{ color:#40b4d9;}

.sqxx-box{ float:left; width:745px; overflow:hidden; margin-left:106px; margin-top:48px; margin-bottom:30px;}
.sqxx-bt{ float:left; width:745px; overflow:hidden; color:#3c3c3c; font-size:14px;}
.sqxx-nr{ float:left; width:745px; display:inline; overflow:hidden; margin-bottom:20px;}
.sqxx-nr li{ float:left; display:block; overflow:hidden; font-size:14px; line-height:30px;}
.sqxx-nr li span{ float:left; color:#828282; width:72px;}
.sqxx-nr li.column3{ width:248px;}
.sqxx-nr li.column3 i{ color:#3c3c3c;}
.sqxx-nr li.column1{ float:left; width:745px; overflow:hidden; margin-top:5px;}
.sqxx-nr li.column1 i{ float:left; width:600px; overflow:hidden;}
.sqxx-nr li.column1 i img{ width:58px; height:58px; margin-right:5px; margin-bottom:5px;}
.txwlxx{ float:left; width:700px; overflow:hidden; margin-top:20px;}
.txwlxx tr td{ padding:10px 5px 10px 5px;}

.tj-btn2{ float:left; display:block; width:80px; text-align:center; overflow:hidden; height:22px; line-height:22px; padding-left:12px; padding-right:12px;-moz-border-radius:3px; -webkit-border-radius: 3px;border-radius: 3px; font-weight:bold;border:1px solid #eb7f00; background:url(../images/bg11.png) repeat 0 0; color:#ffffff;}
.wldh_text{ float:left; width:170px; height:18px; overflow:hidden; border:1px solid #a9a9a9; padding:2px;}
.cxtjsq{ float:left; width:150px; height:40px; line-height:40px; text-align:center; background-color:#ff7700; color:#ffffff; font-size:14px; margin-top:15px; border:none; cursor:pointer;-moz-border-radius:3px; -webkit-border-radius: 3px;border-radius: 3px; font-family: "Microsoft YaHei";}


.sqtj-box{ float:left; width:893px; overflow:hidden; border-top:1px solid #e5e5e5; padding-top:25px; margin-top:25px; padding-left:85px; margin-left:17px;}
.sqtj-box li{ float:left; display:block; width:978px; overflow:hidden; margin-bottom:20px;}

.sq-list{ float:left; width:978px; margin-left:18px; overflow:hidden; border:1px solid #e9e9e9; border-bottom:0;}
.sq-list tr td{ padding:33px 23px 33px 23px; border-bottom:1px solid #e9e9e9; line-height:1.5em;}
.sq-list tr td.sqlb-bt{ padding-top:10px; padding-bottom:10px; font-size:14px; color:#3c3c3c;}
.beige{ background-color:#fff9f3}
.l_blue{ background-color:#effcff;}
.shensu_nr{ float:left; width:600px; padding:20px; overflow:hidden;}
.shensu_nr dt{ float:left; width:600px; overflow:hidden; color:#8c8c8c;}
.shensu_nr dd{ float:left; width:600px; overflow:hidden; margin-top:10px;}
.shensu_nr dd img{ width:60px; height:60px; margin-right:5px; margin-bottom:3px;}


/*ÆÀÐÇ*/
.shop-rating{height: 25px;overflow: hidden;zoom: 1;padding: 2px 0;position: relative;z-index: 999;color:#000;line-height:1.2em;float:left; width:210px;}
.shop-rating span{height: 23px;display: block;line-height: 23px;float: left; color:#8c8c8c;}
.shop-rating span.title{width: 60px;text-align: right;margin-right: 5px;}
.shop-rating ul{ float:left;}
.shop-rating .result{margin-left: 20px;padding-top: 2px;}
.shop-rating .result span{color: #ff6d02;}
.rating-level,
.rating-level a{background: url(../images/o_star.png) no-repeat scroll 1000px 1000px;}
.rating-level{background-position: 0px 0px;width: 120px;height: 23px;position: relative;z-index: 1000;}
.shop-rating .result em{color: #f60;font-family: arial;font-weight: bold;}
.rating-level li{display: inline;}
.rating-level a{line-height: 23px;height: 23px;position: absolute;top: 0px;left: 0px;text-indent: -999em;*zoom: 1;outline: none;}
.rating-level a.one-star{width: 20%;z-index: 6;}
.rating-level a.two-stars{width: 40%;z-index: 5;}
.rating-level a.three-stars{width: 60%;z-index: 4;}
.rating-level a.four-stars{width: 80%;z-index: 3;}
.rating-level a.five-stars{width: 100%;z-index: 2;}
.rating-level .current-rating, .rating-level a:hover{background-position:0 -28px}
.rating-level a.one-star:hover,.rating-level a.two-stars:hover,.rating-level a.one-star.current-rating,.rating-level a.two-stars.current-rating{background-position:0 -116px;}
.rating-level .three-stars .current-rating,.rating-level .four-stars .current-rating,.rating-level .five-stars .current-rating{background-position:0 -28px;} 

/*2016-09-22*/

.evaluate-box_left{ float:left; width:785px;}
.evaluate-box_right{ float:right; width:100px;}
.pingxing_box{ float:left; width:640px; margin-top:20px; border-top:1px solid #e5e5e5; padding-top:15px;}
.w-r-b{height: 25px;overflow: hidden;zoom: 1;padding: 2px 0;position: relative;z-index: 999;color:#000;line-height:1.2em;float:left; width:210px; padding-right:430px;}
.score_box{ float: left; margin-left:115px; overflow:hidden;}

.score_box_t{ float:left; width:978px; overflow:hidden; margin-top:10px;}

/*2017-08-14*/
.bought-table-list a.orger_bg{ display: inline-block; padding:2px 12px; border-radius:4px; background:#40b4d9; color:#ffffff; margin-top:6px;}
.bought-table-list a.hs_bg{ display: inline-block; padding:2px 12px; border-radius:4px; background:#999999; color:#ffffff; margin-top:6px;}
.scsp_button{ display: inline-block; padding:4px 12px; border-radius:4px; background:#40b4d9; color:#ffffff; margin-top:6px;}
















